Subject: New Reply Received - Re: 9594953936
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 05:37:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: 9594953936  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Dear Sir/Madam,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<span id="" title="" class="">Thank you</span> very much for your prompt response. I have no intention of returning the product. My concern was about the makeup item I ordered and not sealed properly as it should be. There is possibility of these products may
 be used as tester.  </div>
<div class="elementToProof">
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
It should be closed properly and sealed to prove that product is not tested/used before.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I will appreciate if replaced with the sealed one.</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div>
<div style="">
<br style="">
</div>
</a>
<div id="Signature" style="">
<div id="divtagdefaultwrapper" dir="ltr" style="">
<div style="margin-bottom:0px; margin-top:0px">
</div>
 Pasha Hashmi</b></a></div>
 # +971 50 854 6069</a></div>
<div style="margin-bottom:0px; margin-top:0px"></div>
<div style="margin-bottom:0px; margin-top:0px">
<br>
</div>
</div>
</div>
</div>
<div></div>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, November 14, 2022 12:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: 9594953936
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5254481</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5254481<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">Hi Muhammad,</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">​</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
<div style="box-sizing:border-box; word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">We sincerely apologize for any inconvenience caused​ .</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">​<br>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">As we can see the items that you received In intact  ,the exchange is not available if you want to return please confirm <br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">​</div>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
​</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254481